# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* odex30_account_avatax_geolocalize
# 
# Translators:
# Wil Odoo, 2024
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-25 09:26+0000\n"
"PO-Revision-Date: 2024-09-25 09:43+0000\n"
"Last-Translator: Wil Odoo, 2024\n"
"Language-Team: Arabic (https://app.transifex.com/odoo/teams/41243/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#. module: odex30_account_avatax_geolocalize
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax_geolocalize.res_partner_form_inherit
msgid "Compute Localization"
msgstr "احتساب الأقلمة "

#. module: odex30_account_avatax_geolocalize
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax_geolocalize.res_partner_form_inherit
msgid "Compute based on address"
msgstr "احسب بناءً على العنوان"

#. module: odex30_account_avatax_geolocalize
#: model:ir.model,name:odex30_account_avatax_geolocalize.model_res_partner
msgid "Contact"
msgstr "جهة الاتصال"

#. module: odex30_account_avatax_geolocalize
#: model:ir.model.fields,field_description:odex30_account_avatax_geolocalize.field_res_partner__is_avatax_valid
#: model:ir.model.fields,field_description:odex30_account_avatax_geolocalize.field_res_users__is_avatax_valid
msgid "Is Avatax Valid"
msgstr "Is Avatax Valid"

#. module: odex30_account_avatax_geolocalize
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax_geolocalize.res_partner_form_inherit
msgid "Refresh"
msgstr "تحديث "

#. module: odex30_account_avatax_geolocalize
#: model_terms:ir.ui.view,arch_db:odex30_account_avatax_geolocalize.res_partner_form_inherit
msgid "Refresh Localization"
msgstr "تحديث الأقلمة "

#. module: odex30_account_avatax_geolocalize
#: model:ir.model,name:odex30_account_avatax_geolocalize.model_avatax_validate_address
msgid "Suggests validated addresses from Avatax"
msgstr "يقترح عناويناً تم التحقق منها من AvaTax "
